Reputation
Next privilege 125 Rep.
Vote down
Badges
2
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 13 votes cast
Apr
28
comment Install uwsgi 1.2.5 via pip
a have python2.7-dev installed and still see the error
Jan
29
awarded  Supporter
May
8
awarded  Autobiographer